<div class="ui container back shadow">
    <div class="ui grid" *ngIf="mostPopular">
      <div class="six wide column">
        <div class="ui card">
          <div class="image">
            <div class="ui green ribbon label">Najposecenija predstava</div>
            <img [src]="mostPopular.imgUrl" alt="Slika predstave" />
          </div>
          <div class="content" >
            <a class="header" style="font-style: italic;">Naziv predstave:</a>
            <p class="header" style="font-style: italic;">{{ mostPopular.name }}</p>
            <div class="description">
              Cena karte: {{ mostPopular.price }} RSD
            </div>
          </div>
        </div>
      </div>
      <div class="ten wide column description">
        <h3>Detaljan opis:</h3>
        <p class = "desc" style="font-style: italic;">{{ mostPopular.longDescription }}</p>
      </div>

    </div>
    <div class="ui hidden divider"></div>
  </div>
